Error

two or more packages specified (libinnodb3 libsane-extras)